## mariadb-clusterchk 0.0.1~bpo9+1

=== debian/changelog ===
mariadb-clusterchk (0.0.1~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-queens.infomaniak.ch>  Mon, 09 Jul 2018 12:25:12 +0200

mariadb-clusterchk (0.0.1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 09:25:40 +0200
