=== debian/control ===
Source: mariadb-clusterchk
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 openstack-pkg-tools (>= 80~),
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/openstack-team/services/mariadb-clusterchk
Vcs-Git: https://salsa.debian.org/openstack-team/services/mariadb-clusterchk.git
Homepage: https://salsa.debian.org/openstack-team/services/mariadb-clusterchk

Package: mariadb-clusterchk
Architecture: all
Depends:
 mariadb-server,
 xinetd,
 ${misc:Depends},
Description: checks the health of a mariadb cluster node
 This package will install an xinetd service that can be queried to check for
 the status of the local mariadb service regarding its health in the mariadb
 cluster. It can then be used by higher end proxies like haproxy to check if a
 given node can be used.
