=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	install -D -o root -g root -m 0644 debian/mariadb-clusterchk.xinetd.conf.d debian/mariadb-clusterchk/etc/xinetd.d/mariadb-clusterchk
